/*
 Theme Name:   Spritle Software 
 Description:  Spritle Software blog theme
 Template:     wp-mediumish
 Version:      1.0.0
*/

.blog-logo img {
    width: 125px;
}

.footer {
    background: #F4F8FB;
    margin: 0;
    padding: 0;
}

.footer .copyright {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: 400;
    font-size: 14px;
    color: #6F8BA4;
    letter-spacing: 0.88px;
    margin: 0;
}

.mediumnavigation a:hover {
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .site-content .container {
      margin-top: 125px;
  }
  
  ul#menu-main-menu li a {
      padding-left: 15px;
  }

  .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active {
      background-color: #41afd5;
  }
}


.author-details, .author-details h1, .author-details p {
  background: transparent;
}

.homecover .authorpage {
  background: #41afd5;
}

.post-categories li {
  margin: 0 10px 15px 0;
}

pre em {
  background: none;
}

code {
  font-size: 14px !important;
  padding: 0 5px !important;
  border: 0px !important;
}

.profile-pic {
  padding-right: 0px;
  max-width: 100px;
}